fieldset {
  background-color: gray;
  width: 60%;
  padding: 1rem;
  margin: auto;
  max-width: 800px;
  min-width: 400px;
}

fieldset:hover {
  background-color: rgb(77, 77, 77);
}

form fieldset:first-of-type {
  border-bottom-color: black;
  border-bottom-width: 5px;
}
form fieldset:last-of-type {
  border-bottom-color: black;
  border-bottom-width: 5px;
}

input:required {
  border-color: red;
}

button {
  color: white;
  background-color: black;
  border-style: none;
}
